A list of entries of filter filter log.
Sources for this description
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.43.45.1.2.2.1.1.3.3
A list of entries of filter filter log.
Identification
{1 3 6 1 4 1 43 45 1 2 2 1 1 3 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
logfilterTable OBJECT-TYPE
SYNTAX SEQUENCE OF LogfilterEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of entries of filter filter log."
::= { log 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A list of entries of filter filter log.
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: logfilterTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"logfilterTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"LogfilterEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A list of entries of filter filter log.\"",
"::=",
"{",
"log",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"LogfilterEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A list of entries of filter filter log."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1 | logfilterEntry | 3 | 3 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.1 | logcontroller | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2 | loghostTable | 1 | 9 |